/*
 * $Id$
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 *
 * $Log$
 * Revision 1.1  2005/08/24 18:36:56  marbobo
 * + Initiale Version
 *
 */

package vkc.exception;

/**
 * Exception-Klasse die bei Fehlern beim Licenseüberprüfung
 * verwendet wird
 *
 * @author marbobo
 */
public class LicenseException extends Exception {
    public LicenseException() {
    	super();
    }

    public LicenseException(String cause) {
    	super(cause);
    }

}